# moodle-local_annoto
Annoto is an in-video collaboration solution that turns static, 1-way video Stream/VOD into an active group learning experience, where participants contribute, share and learn together. Users can lean forward and become participants and not just passive and lonely viewers, causing all users to be actively involved and return to the video content, sharing more ideas and creating more meaningful content. Resulting in higher engagement and retention, supported by comprehensive analytics and insights, that facilitate dramatic improvements to content, communications, and measurable outcomes. Annoto local plugin will identify videos at the content of the activities and will add annoto to matched video based on plugin settings.

Annoto Moodle Plugin can be found in the Moodle Plugins directory:
https://moodle.org/plugins/local_annoto

Setup instructions:
https://docs.annoto.net/setup/moodle/widget-integration

Test Annoto:
https://www.youtube.com/watch?v=IKg1PNLPLwQ

<p>
    <span style="font-size: 14pt;"><strong>Please Note: Subscription is required to use this service.</strong></span>
</p>

<p>
    <span style="font-size: 14pt;"><strong>Please feel free to contact us for any question and requests :</strong></span>
</p>
<ul>
    <li style="font-family: Calibri; font-size: 11pt;">
        <span style="font-size: 14pt;">
            <a href="mailto:Support@annoto.net">Support@Annoto.net</a>
        </span>
    </li>
    <li style="font-family: Calibri; font-size: 11pt;">
        <span style="font-size: 14pt;">You can book a short solution walk-through: <a href="https://meetings.hubspot.com/hen/sandbox">schedule&nbsp;a meeting</a>
        </span>
    </li>
</ul>
<p>


<p style="margin: 0in; font-family: Calibri; font-size: 11.0pt;">&nbsp;</p>
<h1 class="hero-title h2-mobile mt-0 is-revealing" style="visibility: visible;">
    <span style="font-size: 14pt;"><strong>
            <span style="text-decoration: underline;">Online Resources:</span>
        </strong></span>
</h1>
<ul>
    <li>
        <a href="https://docs.annoto.net/guides/">
            <span style="font-size: 14pt;"><strong>Online documents</strong></span>
        </a>
    </li>
    <li>
        <span style="font-size: 14pt;"><strong>
                <a href="https://www.youtube.com/channel/UCLpTqywRf1_DobM7rRulcTg">YouTube Channel</a>
            </strong></span>
    </li>
</ul>
<p>&nbsp;</p>
    <span style="font-size: 14pt;">------------------------------------------------------------------------------------------------------------------------------</span>
</p>
<h1 class="hero-title h2-mobile mt-0 is-revealing" style="visibility: visible;">Overview</h1>
<p class="hero-title h2-mobile mt-0 is-revealing" style="visibility: visible;">
    <span style="font-size: 12pt;">Annoto is an in-video collaboration solution that enables students to contribute, share, and learn together, promoting an interactive, group experience.</span>
    <br />
    <span style="font-size: 12pt;">Annoto allows your students to lean forward allowing them to be actively involved and return to the video content, sharing ideas, and learn with their peers.</span>
</p>
<p class="hero-title h2-mobile mt-0 is-revealing" style="visibility: visible;">
    <span style="font-size: 12pt;">Enabling an active video viewing experience will result in higher engagement, retention and continuous enrichment of video content. Annoto&rsquo;s comprehensive analytics and insights, allows you to curate and monitor learners activities and gain insights on the video content.</span>
</p>
<p>
    <br />
    <span style="font-family: Arial; font-size: 12pt;">Annoto Declared Winner of the Higher or Further Education Digital Services Category at 21st Annual Bett Awards</span>
    <br />
    <span style="color: #26282a; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 12pt;">Bett is the world's leading four day showcase of education technology solutions</span>
    <br />
    <a style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 15px;" href="https://finance.yahoo.com/news/annoto-declared-winner-higher-further-140000589.html" target="[object Object]">Annoto declared winner higher further</a>
    <br />
    <br />
</p>
    Short Expliner video (2min) : www.youtube.com/embed/w9qIgsD2Ox4
<p>&nbsp;</p>
<div class="body-wrap boxed-container">
    <div class="hero-inner">
        <div class="hero-copy">
            <h1 class="hero-title h2-mobile mt-0 is-revealing" style="visibility: visible;">VALUE PROPOSITION</h1>
            <p>
                <span style="font-size: 12pt;">Annoto is a revolutionary platform that transforms how organizations and consumers communicate and learn around digital video content &mdash; positioned at the most critical place of the learning system, between the user and the video content, giving the ability to have the most impact on the user learning process and the video content delivered.</span>
            </p>
            <p><strong>Learner</strong>
                <br />&bull; Transform individual content consumption to collaborative experience.
                <br />&bull; Bring the benefits of in-person experience to on-demand online learning.
                <br />&bull; Gamification
                <br />&bull; Knowledge sharing
                <br />&bull; Improve learning experience
            </p>
            <strong>Instructor &amp; Faculty</strong>
        </div>
        <div class="hero-copy">&bull; Provide forecast which students are likely to drop out</div>
        <div class="hero-copy">&bull; Curate and monitor student activities
            <br />&bull; Gain insights on media consumption and user activity
            <br />&bull; Implement blended learning methods with learner participation
            <br />&bull; Gain continuous enrichment of video content
            <br />&bull; Empower Knowledge Sharing
        </div>
        <div class="hero-copy">&bull; Conduct Research</div>
        <div class="hero-copy">
            <span style="font-family: sans-serif; font-size: 1rem;">&bull;Supports variety of media sources.</span>
        </div>
        <div class="hero-illustration">
            <div class="hero-illustration-browser is-revealing" style="visibility: visible;">&nbsp;</div>
            <div class="hero-ball hero-ball-5 is-revealing" style="visibility: visible;">&nbsp;</div>
            <div class="hero-ball hero-ball-5 is-revealing" style="visibility: visible;">&nbsp;</div>
        </div>
    </div>
</div>
<div class="body-wrap boxed-container">
    <div class="hero-inner">
        <div class="hero-copy">
            <div class="container-sm">
                <h1 class="hero-title h2-mobile mt-0 is-revealing" style="visibility: visible;">ANALYTICS AND INSIGHTS</h1>
                <p class="hero-paragraph is-revealing" style="visibility: visible;">
                    <span style="font-size: 12pt;">Our unique value proposition and application allows us to collect new user behavioral data, about users and the content they are viewing in addition to the environment they are in, giving a view on how and when users interact with your video content and with each other.</span>
                </p>
                <span style="font-size: 12pt;">&bull; How user interact and communicate during the video</span>
                <br />
                <span style="font-size: 12pt;">&bull; Which Video moments made the most impact on the users.</span>
            </div>
            <div class="container-sm">
                <span style="font-size: 12pt;">&bull; Trends - showing how engagement changes over time. Explore how users video views and user-generated content (discussions involvement) changes over time side by side.</span>
                <br />
                <span style="font-size: 12pt;">&bull; What are the most engaging or watched videos?</span>
                <br />
                <span style="font-size: 12pt;">&bull; Video analytics such as completion rate watch through and churn rate.</span>
                <br />
                <span style="font-size: 12pt;">&bull; Users engagement analytics (e.g. most engaged users.)</span>
            </div>
        </div>
    </div>
</div>

